/* 
Theme Name: Hello Child
Theme URI: https://webtj.ir
Description: 
Author: WebTJ — Where Ideas Become Digital Experiences
Author URI: https://webtj.ir
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

 
@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: normal;
	src: url('fonts/woff/IRANSansX-Regular.woff') format('woff'),   
	url('fonts/woff2/IRANSansX-Regular.woff2') format('woff2');	
}
@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: bold;
	src: url('fonts/woff/IRANSansX-Bold.woff') format('woff'),   
	url('fonts/woff2/IRANSansX-Bold.woff2') format('woff2');	 
}
@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: 900;
	src: url('fonts/woff/IRANSansX-Black.woff') format('woff'),   
	url('fonts/woff2/IRANSansX-Black.woff2') format('woff2');		 
}
@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: normal;
	src: url('fonts/woff/IRANSansXFaNum-Regular.woff') format('woff'),   
	url('fonts/woff2/IRANSansXFaNum-Regular.woff2') format('woff2');	
}
@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: bold;
	src: url('fonts/woff/IRANSansXFaNum-Bold.woff') format('woff'),   
	url('fonts/woff2/IRANSansXFaNum-Bold.woff2') format('woff2');	 
}
@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: 900;
	src: url('fonts/woff/IRANSansXFaNum-Black.woff') format('woff'),   
	url('fonts/woff2/IRANSansXFaNum-Black.woff2') format('woff2');		 
}